/* compileExpanded: ../css/$1.css*/
/* -----------------------------------------------------------------------
## common ###############################################################
----------------------------------------------------------------------- */
.smart_plus .whiteBox {
  padding: 55px 32px 55px;
}

.smart_plus .item_catch {
  color: #999;
}

.smart_plus .iconArea {
  padding: 30px 0;
}

.smart_plus .iconArea .img_icon {
  padding: 0 5px;
}

.smart_plus .lineupList {
  padding: 50px 0;
}

.smart_plus .lineupList.simpleDesign {
  padding: 0;
  margin-bottom: 20px;
}

.smart_plus .lineupList .item_txt {
  letter-spacing: -.02em;
  padding: 0;
}

.smart_plus .lineupList .detailBtn {
  margin: 20px 0 0;
}

.smart_plus .headding02 {
  margin-bottom: 40px;
}

.smart_plus .contents_box {
  width: 780px;
  margin: 0 auto 60px;
}

.smart_plus .contents_box .item_img {
  margin-top: 15px;
}

.smart_plus .contents_box.itemCharacter {
  padding-top: 15px;
}

.smart_plus .contents_box.spec {
  margin-bottom: 0;
}

.smart_plus .contents_box .colbox .btn {
  margin: 20px auto;
}

.smart_plus table {
  margin-bottom: 20px;
  font-size: 1.4rem;
}

.smart_plus table.last {
  margin-bottom: 0;
}

.smart_plus table .tableHeader {
  font-size: 1.6rem;
}

.smart_plus table td,
.smart_plus table th,
.smart_plus table .tableHeader {
  padding: 20px;
}

.smart_plus table th {
  width: 220px;
}

.smart_plus .slideCaption {
  line-height: 1.87;
  font-size: 1.6rem;
  letter-spacing: .06em;
  text-align: left;
  margin-top: 70px;
}

.smart_plus .memoBox_wrap {
  position: relative;
}

.smart_plus .memoBox_wrap .memoBox_caption {
  position: absolute;
  top: 13px;
  right: 30px;
  font-size: 1.2rem;
  letter-spacing: .05em;
}

.maintenance {
  margin-top: 35px;
  padding: 45px 0;
  text-align: center;
}

.maintenance .contents_ttl_bb {
  font-size: 1.8rem;
  width: 780px;
  text-align: center;
  line-height: 2.55;
  letter-spacing: .05em;
  border-bottom: 1px solid #999;
  color: #333;
  margin: 0 auto 35px;
}

.maintenance .btn {
  display: inline-block;
}

.maintenance .btn.fst {
  margin-right: 65px;
}
